<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="Unlock the full potential of your data with 5pm.dev, your trusted partner for cutting-edge data enrichment solutions. Seamlessly enhance, analyze, and transform your information in real-time. Join our waiting list and stay ahead in the era of enriched data." />
        <title>5pm.dev - Terms of Service</title>
        <link rel="icon" href="./images/favicon.ico" type="image/x-icon" sizes="any maskable" />
        <link rel="apple-touch-icon" sizes="180x180" href="./images/apple-touch-icon.png" />
        <link rel="stylesheet" href="./style/style.min.css">
    </head>
    <body>
        <div class="header">
            <div class="title">5pm . { dev }</div>
        </div>
        <div class="page">
            <div class="content">
                <div class="policy">
                    <h1>Terms of Service</h1>
                    
                    <h3>Last Updated: December 3, 2023</h3>
                    
                    <p>These Terms of Service ("Terms") govern your use of the 5pm.dev website and any related services provided by 5pm.dev ("us", "we", or "our").</p>
                    
                    <p>By accessing or using our website, you agree to be bound by these Terms. If you disagree with any part of the terms,
                    then you may not access the website.</p>
                    
                    <h2>1. Data Enrichment Services</h2>
                    
                    <p>1.1. <b>Description:</b> 5pm.dev provides data enrichment services aimed at enhancing the quality and value of
                    user-provided data.</p>
                    
                    <p>1.2. <b>Accuracy:</b> While we strive to provide accurate and reliable data enrichment services, we do not guarantee the
                    accuracy or completeness of the information provided.</p>
                    
                    <h2>2. User Responsibilities</h2>
                    
                    <p>2.1. <b>Registration:</b> To access certain features of our services, you may be required to register for an account. You
                    agree to provide accurate and current information during the registration process.</p>
                    
                    <p>2.2. <b>Security:</b> You are responsible for maintaining the security of your account and password. We cannot and will not
                    be liable for any loss or damage from your failure to comply with this security obligation.</p>
                    
                    <h2>3. Privacy</h2>
                    
                    <p>3.1. <b>Data Handling:</b> Our Privacy Policy governs the collection, use, and disclosure of your personal information. By
                    using our services, you agree to the terms outlined in the Privacy Policy.</p>
                    
                    <h2>4. Intellectual Property</h2>
                    
                    <p>4.1. <b>Ownership:</b> All content and materials available on 5pm.dev, including but not limited to text, graphics, logos,
                    images, and software, are the property of 5pm.dev and are protected by applicable intellectual property
                    laws.</p>
                    
                    <h2>5. Limitation of Liability</h2>
                    
                    <p>5.1. <b>Disclaimer:</b> In no event shall 5pm.dev be liable for any indirect, incidental, special,
                    consequential, or punitive damages, or any loss of profits or revenues.</p>
                    
                    <h2>6. Termination</h2>
                    
                    <p>6.1. <b>Termination by Us:</b> We reserve the right to terminate or suspend your account and access to our services at our
                    sole discretion, without prior notice, for any reason, including without limitation, a breach of these Terms.</p>
                    
                    <h2>7. Changes to Terms</h2>
                    
                    <p>7.1. <b>Modification:</b> We reserve the right, at our sole discretion, to modify or replace these Terms at any time. If a
                    revision is material, we will try to provide at least 30 days' notice prior to any new terms taking effect.</p>
                    
                    <h2>8. Governing Law</h2>
                    
                    <p>8.1. <b>Jurisdiction:</b> These Terms shall be governed and construed in accordance with the laws of 5pm.dev,
                    without regard to its conflict of law provisions.</p>
                    
                    <h2>Contact Information</h2>
                    
                    <p>For any questions about these Terms, please contact us at <a href="mailto:support@5pm.dev">support@5pm.dev</a>.</p>
                    
                    <h2>End of Terms of Service</h2>
                </div>
            </div>
            <div class="footer">
                <div class="copywright">
                    &copy;
                    <span>
                        <script>document.write(new Date().getFullYear())</script>
                    </span>
                    <a href="https://5pm.dev">5pm.dev</a>
                </div>
                <div class="links">
                    <a href="https://5pm.dev/privacy-policy">Privacy Policy</a>
                    |
                    <a href="https://5pm.dev/terms-of-service">Terms of Service</a>
                </div>
            </div>
        </div>
    </body>
</html>